CMSIS-DSP: train Namespace Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Variables
train Namespace Reference

## Variables

int | NBVECS
int | VECDIM
float | ballRadius
list | x1
list | x2
list | x3
tuple | X_train
tuple | Y_train
tuple | gnb
tuple | y_pred
list | x_min
list | x_max
list | y_min
list | y_max
tuple | font
tuple | r
tuple | x
float | angle
float | radius
tuple | xa
tuple | clf
tuple | test1
tuple | predicted1
tuple | test2
tuple | predicted2
| supportShape
list | nbSupportVectors
list | vectorDimensions
| dualCoefs
| supportVectors
tuple | Z
tuple | levels
list | newcolors
tuple | cmap
tuple | norm
list | linestyles

## Variable Documentation

float angle

float ballRadius

tuple clf

tuple cmap

tuple dualCoefs

tuple font

tuple gnb

tuple levels

list linestyles

list nbSupportVectors

int NBVECS

list newcolors

tuple norm

tuple predicted1

tuple predicted2

tuple r

float radius

supportShape

tuple supportVectors

tuple test1

tuple test2

int VECDIM

list vectorDimensions

tuple x

list x1

list x2

list x3

list x_max

list x_min

tuple X_train

tuple xa

list y_max

list y_min

tuple y_pred

tuple Y_train

tuple Z